.dropdownmenu{
white-space: nowrap; 
vertical-align:bottom;
line-height:110%;
}

.dropdownmenu ul{
padding: 0px;
margin: 0px;
width: 100%;
text-align: left;
vertical-align:bottom;

}

.dropdownmenu ul li {
display: inline;
vertical-align:bottom;
}


.dropdownmenu ul li a{
/*color: #494949;*/
text-decoration: none;
/*border-right: 1px solid #fff;*/
}

.dropdownmenu ul li a:hover{
/*background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/*/
}




.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #aaa; 
border-bottom-width: 0;
/*font:normal 12px Verdana;*/
z-index:100;
line-height:18px;
background-color: #ceebff;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); 
}


.dropmenudiv a{
width: auto;
display: block;
font-size: 11px;
font-family: Arial; 
text-decoration: none; 
color: #21659c;
text-indent: 5px;
border-bottom: 1px solid #eee; 
padding: 2px 0;
font-weight: normal;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:visited{ 
font-size: 11px; 
text-decoration: none; 
color: 21659c;
width: auto;
display: block;
text-indent: 5px;
border-bottom: 1px solid #eee; 
padding: 2px 0;
font-weight: normal;
}

.dropmenudiv a:active{ 
font-size: 11px; 
text-decoration: none; 
color: #5992c5;
width: auto;
display: block;
text-indent: 5px;
border-bottom: 1px solid #eee; 
padding: 2px 0;
font-weight: normal;
}
.dropmenudiv a:hover{ 
color: 898990;
text-decoration: none;	
background-color: #ceebff;
}
